Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-50842

Support 4.8 in the fuzzer

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Resolution: Won't Fix
    • None
    • None
    • None
    • STM 2020-10-19
    • 2

    Description

      Confirm whether the fuzzer supports 4.8 as the argument to the --branch parameter

      Attachments

        Activity

          People

            robert.guo@mongodb.com Robert Guo
            steven.vannelli@mongodb.com Steven Vannelli
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: